haskell-persistent (2.10.5.2-1build4) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 20:18:50 +0200

haskell-persistent (2.10.5.2-1build3) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 13:56:15 +0200

haskell-persistent (2.10.5.2-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 21:10:49 +0200

haskell-persistent (2.10.5.2-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:37:45 +0200

haskell-persistent (2.10.5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 22:12:32 -0400

haskell-persistent (2.9.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 16:18:05 -0400

haskell-persistent (2.8.2-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:39 +0300

haskell-persistent (2.8.2-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:17:26 +0300

haskell-persistent (2.8.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 21:56:04 -0400

haskell-persistent (2.8.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:47:35 -0400

haskell-persistent (2.7.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 24 Nov 2017 16:04:21 -0500

haskell-persistent (2.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:57:59 -0700

haskell-persistent (2.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:31:29 -0400

haskell-persistent (2.6-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:25 -0400

haskell-persistent (2.6-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 21:57:16 -0400

haskell-persistent (2.2.4.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Mon, 30 May 2016 11:29:39 +0000

haskell-persistent (2.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:13:25 -0500

haskell-persistent (2.2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Dec 2015 00:20:19 -0500

haskell-persistent (2.2-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:54 -0500

haskell-persistent (2.2-2) experimental; urgency=medium

  * Depend on old-{locale,time}
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:24 +0200

haskell-persistent (2.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Aug 2015 13:42:05 +0200

haskell-persistent (2.1.6-2) unstable; urgency=medium

  * This package does not actually use Template Haskell, do not claim it does.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 23 Jul 2015 15:03:41 +0200

haskell-persistent (2.1.6-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jun 2015 16:44:53 -0400

haskell-persistent (2.1.2-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:53 +0200

haskell-persistent (2.1.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:22 +0200

haskell-persistent (2.1.2-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 19:06:22 +0200

haskell-persistent (2.1.1-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:04 +0100

haskell-persistent (1.3.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 09 Jun 2014 12:31:34 -0400

haskell-persistent (1.3.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 13:08:45 +0200

haskell-persistent (1.2.3.3-1) unstable; urgency=low

  [ Clint Adams ]
  * Replace build-dep on ghc-prof.

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Raúl Benencia ]
  * New upstream release
  * Bump standards version, no change

 -- Raúl Benencia <rul@kalgan.cc>  Sat, 19 Apr 2014 14:40:36 -0300

haskell-persistent (1.2.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2013 23:22:14 -0400

haskell-persistent (1.1.5.1-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:36 +0200

haskell-persistent (1.1.5.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:40 +0200

haskell-persistent (1.1.5.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 26 Feb 2013 22:16:09 -0500

haskell-persistent (1.1.0.1-3) experimental; urgency=low

  * Add missing build-dep on silently

 -- Joachim Breitner <nomeata@debian.org>  Fri, 01 Feb 2013 14:29:48 +0100

haskell-persistent (1.1.0.1-2) experimental; urgency=low

  * Add missing build-dep on libghc-path-pieces-prof.

 -- Clint Adams <clint@debian.org>  Sun, 16 Dec 2012 15:31:44 -0500

haskell-persistent (1.1.0.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 12 Dec 2012 23:20:47 -0500

haskell-persistent (1.0.1.3-2) experimental; urgency=low

  * Actually upload to experimental.

 -- Clint Adams <clint@debian.org>  Sat, 10 Nov 2012 15:01:21 -0500

haskell-persistent (1.0.1.3-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 11:27:41 -0400

haskell-persistent (0.9.0.4-2) unstable; urgency=low

  * Remove spurious build-deps on mtl.

 -- Clint Adams <clint@debian.org>  Thu, 17 May 2012 10:22:10 -0400

haskell-persistent (0.9.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 22:35:14 -0400

haskell-persistent (0.8.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 10 May 2012 14:22:52 -0400

haskell-persistent (0.8.0.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Tue, 28 Feb 2012 12:27:29 -0500

haskell-persistent (0.6.4.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 28 Jan 2012 10:43:27 -0500

haskell-persistent (0.6.4.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 24 Dec 2011 18:31:22 -0500

haskell-persistent (0.6.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 17:14:27 -0400

haskell-persistent (0.6.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Sep 2011 09:19:30 -0400

haskell-persistent (0.6.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 10 Sep 2011 09:59:57 -0400

haskell-persistent (0.5.1-2) unstable; urgency=low

  * Re-do build-depends to reflect dependencies according to the .cabal file,
    which have changed considerably from 0.3.1.3 to 0.5.1.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 05 Sep 2011 16:12:33 +0200

haskell-persistent (0.5.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Extend description (Closes: #628988)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Sep 2011 23:18:57 -0400

haskell-persistent (0.3.1.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 01 Jun 2011 20:28:23 -0400
